MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005293ATutorModulespublic2013-08-05 15:392013-12-28 12:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005293: DAO.class.php rewrite for queryDB
DescriptionCindy should probably do this, or should we replace it with queryDB()

include/classes/AContent_lcl/DAO.class.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#529cd59..b2692fd master -> master
Attached Files

- Relationships

-  Notes
(0006555)
greg (administrator)
2013-12-10 19:00

replaced mysql with queryDB()
(0006609)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-05 15:39 greg New Issue
2013-08-05 15:39 greg Status new => assigned
2013-08-05 15:39 greg Assigned To => cindy
2013-12-10 19:00 greg SVN Revision# => 529cd59..b2692fd master -> master
2013-12-10 19:00 greg Note Added: 0006555
2013-12-10 19:00 greg Status assigned => resolved
2013-12-10 19:00 greg Fixed in Version => 2.2
2013-12-10 19:00 greg Resolution open => fixed
2013-12-10 19:00 greg Assigned To cindy => greg
2013-12-28 12:49 greg Note Added: 0006609
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker